<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.upgrader">
<module_version install_time="1165464636291" last="true" origin="installer" specification_version="4.5.22">
<file crc="2032162919" name="core/locale/org-netbeans-upgrader_ja.jar"/>
<file crc="2613591069" name="core/locale/org-netbeans-upgrader_pt_BR.jar"/>
<file crc="2245119223" name="core/locale/org-netbeans-upgrader_zh_CN.jar"/>
<file crc="4208033390" name="core/org-netbeans-upgrader.jar"/>
</module_version>
</module>
